锐龙 AMD Ryzen开启超线程后将不支持老版Linux

2017-03-01 00:15 出处:PConline原创 作者:joe 责任编辑:liangzhijie

  【PConline 资讯】由于Windows 7系统老迈,AMD也无意做优化,所以AMD Ryzen并不支持Win7。然而,外媒报道称,不仅如此,即使对于Linux,AMD Ryzen也对内核版本有要求。

1

2

  据Phronix实测,AMD Ryzen需要Linux内核版本在4.9.10以上,目前Kernel官网的最新稳定版是4.10.1。

  其中很关键的一点是SMT(同步多线程)技术,除非手动关闭,否则Linux低版本内核下,系统会崩溃。

  据目前Linux的主流发行版来看,Mint和Ubuntu 16.04都是4.4内核,今天上线的Zorin OS 12.1是4.8内核,昨日上线的深度OS 15.4 BETA也不满足标准(4.9.8内核)。

DIY论坛帖子排行

最高点击 最高回复 最新
最新资讯离线随时看 聊天吐槽赢奖品